
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html dir="ltr" class="ms-isBot" lang="en-US">
  <head><meta name="GENERATOR" content="Microsoft SharePoint" /><meta http-equiv="Content-type" content="text/html; charset=utf-8" /><meta http-equiv="X-UA-Compatible" content="IE=10" /><meta http-equiv="Expires" content="0" /><meta name="description" content="KwaZulu-Natal Treasury" /><meta name="keywords" content="KwaZulu-Natal Treasury, KZN, Treasury" /><meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0" /><meta name="msapplication-TileImage" content="/_layouts/15/images/SharePointMetroAppTile.png" /><meta name="msapplication-TileColor" content="#0072C6" /><link rel="shortcut icon" href="/_catalogs/masterpage/Internet/favicon.ico" type="image/vnd.microsoft.icon" id="favicon" /><title>
	
	KwaZulu-Natal Treasury - Privacy

</title><script type="text/javascript" src="/_layouts/15/init.js?rev=Cv9RhP3nrueoFDa3tkS6FQ%3D%3D"></script>
<script type="text/javascript" src="/ScriptResource.axd?d=z6cIF2TEbc4H_32bP_zuM8Y1JNQY__Ewpo7Lz46tzCygI1TjGyWutwavmB-CIlWgGQcrPv2EKgv7TmN949D4Cnzu6iwOtzZZgzNSJKZ-wctePz2MDpUAcMXa6BrkGUwpvu4hMOIUesl4aXxYDFLzM4wng6judN5Q5rfmBm_OHDeIrj-_UEwbabyf2Gfwmr8t0&amp;t=72e85ccd"></script>
<script type="text/javascript" src="/_layouts/15/blank.js?rev=ZaOXZEobVwykPO9g8hq%2F8A%3D%3D"></script>
<script type="text/javascript">RegisterSod("initstrings.js", "\u002f_layouts\u002f15\u002f1033\u002finitstrings.js?rev=2N3pk\u00252FwjnG3Tj9o5NrqHcg\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("strings.js", "\u002f_layouts\u002f15\u002f1033\u002fstrings.js?rev=y6khbhv1Os2YPb5X0keqRg\u00253D\u00253D");RegisterSodDep("strings.js", "initstrings.js");</script>
<script type="text/javascript">RegisterSod("sp.init.js", "\u002f_layouts\u002f15\u002fsp.init.js?rev=jvJC3Kl5gbORaLtf7kxULQ\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("sp.res.resx", "\u002f_layouts\u002f15\u002fScriptResx.ashx?culture=en\u00252Dus\u0026name=SP\u00252ERes\u0026rev=yNk\u00252FhRzgBn40LJVP\u00252BqfgdQ\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("sp.ui.dialog.js", "\u002f_layouts\u002f15\u002fsp.ui.dialog.js?rev=3Oh2QbaaiXSb7ldu2zd6QQ\u00253D\u00253D");RegisterSodDep("sp.ui.dialog.js", "sp.init.js");RegisterSodDep("sp.ui.dialog.js", "sp.res.resx");</script>
<script type="text/javascript">RegisterSod("core.js", "\u002f_layouts\u002f15\u002fcore.js?rev=d6tOcTZntXT\u00252BlpDwhRDXhg\u00253D\u00253D");RegisterSodDep("core.js", "strings.js");</script>
<script type="text/javascript">RegisterSod("menu.js", "\u002f_layouts\u002f15\u002fmenu.js?rev=cXv35JACAh0ZCqUwKU592w\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("mQuery.js", "\u002f_layouts\u002f15\u002fmquery.js?rev=VYAJYBo5H8I3gVSL3MzD6A\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("callout.js", "\u002f_layouts\u002f15\u002fcallout.js?rev=ryx2n4ePkYj1\u00252FALmcsXZfA\u00253D\u00253D");RegisterSodDep("callout.js", "strings.js");RegisterSodDep("callout.js", "mQuery.js");RegisterSodDep("callout.js", "core.js");</script>
<script type="text/javascript">RegisterSod("clienttemplates.js", "\u002f_layouts\u002f15\u002fclienttemplates.js?rev=XH1WIFJpyZZdO2qH8bl2jw\u00253D\u00253D");RegisterSodDep("clienttemplates.js", "initstrings.js");</script>
<script type="text/javascript">RegisterSod("sharing.js", "\u002f_layouts\u002f15\u002fsharing.js?rev=XxxHIxIIc8BsW9ikVc6dgA\u00253D\u00253D");RegisterSodDep("sharing.js", "strings.js");RegisterSodDep("sharing.js", "mQuery.js");RegisterSodDep("sharing.js", "clienttemplates.js");RegisterSodDep("sharing.js", "core.js");</script>
<script type="text/javascript">RegisterSod("suitelinks.js", "\u002f_layouts\u002f15\u002fsuitelinks.js?rev=REwVU5jSsadDdOZlCx4wpA\u00253D\u00253D");RegisterSodDep("suitelinks.js", "strings.js");RegisterSodDep("suitelinks.js", "core.js");</script>
<script type="text/javascript">RegisterSod("clientrenderer.js", "\u002f_layouts\u002f15\u002fclientrenderer.js?rev=PWwV4FATEiOxN90BeB5Hzw\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("srch.resources.resx", "\u002f_layouts\u002f15\u002fScriptResx.ashx?culture=en\u00252Dus\u0026name=Srch\u00252EResources\u0026rev=muTA9QWaZD2DDDiSAgLxjQ\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("search.clientcontrols.js", "\u002f_layouts\u002f15\u002fsearch.clientcontrols.js?rev=\u00252BN5FhPOhdMDlyCSUMQPtrg\u00253D\u00253D");RegisterSodDep("search.clientcontrols.js", "sp.init.js");RegisterSodDep("search.clientcontrols.js", "clientrenderer.js");RegisterSodDep("search.clientcontrols.js", "srch.resources.resx");</script>
<script type="text/javascript">RegisterSod("sp.runtime.js", "\u002f_layouts\u002f15\u002fsp.runtime.js?rev=5f2WkYJoaxlIRdwUeg4WEg\u00253D\u00253D");RegisterSodDep("sp.runtime.js", "sp.res.resx");</script>
<script type="text/javascript">RegisterSod("sp.search.js", "\u002f_layouts\u002f15\u002fsp.search.js?rev=dMkPlEXpdY6iJ\u00252FsY5RsB0g\u00253D\u00253D");RegisterSodDep("sp.search.js", "sp.init.js");RegisterSodDep("sp.search.js", "sp.runtime.js");</script>
<script type="text/javascript">RegisterSod("ajaxtoolkit.js", "\u002f_layouts\u002f15\u002fajaxtoolkit.js?rev=4rOiCbaFgJMmqw9Ojtpa6g\u00253D\u00253D");RegisterSodDep("ajaxtoolkit.js", "search.clientcontrols.js");</script>
<script type="text/javascript">RegisterSod("sp.js", "\u002f_layouts\u002f15\u002fsp.js?rev=Nzol7xP\u00252FRDCudRJ2i5iGpQ\u00253D\u00253D");RegisterSodDep("sp.js", "sp.runtime.js");RegisterSodDep("sp.js", "sp.ui.dialog.js");RegisterSodDep("sp.js", "sp.res.resx");</script>
<script type="text/javascript">RegisterSod("userprofile", "\u002f_layouts\u002f15\u002fsp.userprofiles.js?rev=p5tCOm\u00252FlHUwcfll7W3pKNw\u00253D\u00253D");RegisterSodDep("userprofile", "sp.runtime.js");</script>
<script type="text/javascript">RegisterSod("followingcommon.js", "\u002f_layouts\u002f15\u002ffollowingcommon.js?rev=jWqEDmcjCSPmnQw2ZIfItQ\u00253D\u00253D");RegisterSodDep("followingcommon.js", "strings.js");RegisterSodDep("followingcommon.js", "sp.js");RegisterSodDep("followingcommon.js", "userprofile");RegisterSodDep("followingcommon.js", "core.js");RegisterSodDep("followingcommon.js", "mQuery.js");</script>
<script type="text/javascript">RegisterSod("profilebrowserscriptres.resx", "\u002f_layouts\u002f15\u002fScriptResx.ashx?culture=en\u00252Dus\u0026name=ProfileBrowserScriptRes\u0026rev=J5HzNnB\u00252FO1Id\u00252FGI18rpRcw\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("sp.ui.mysitecommon.js", "\u002f_layouts\u002f15\u002fsp.ui.mysitecommon.js?rev=Ua8qmZSU9nyf53S7PEyJwQ\u00253D\u00253D");RegisterSodDep("sp.ui.mysitecommon.js", "sp.init.js");RegisterSodDep("sp.ui.mysitecommon.js", "sp.runtime.js");RegisterSodDep("sp.ui.mysitecommon.js", "userprofile");RegisterSodDep("sp.ui.mysitecommon.js", "profilebrowserscriptres.resx");</script>
<script type="text/javascript">RegisterSod("browserScript", "\u002f_layouts\u002f15\u002fnon_ie.js?rev=W2q45TO627Zi6ztdktTOtA\u00253D\u00253D");RegisterSodDep("browserScript", "strings.js");</script>
<script type="text/javascript">RegisterSod("inplview", "\u002f_layouts\u002f15\u002finplview.js?rev=iMf5THfqukSYut7sl9HwUg\u00253D\u00253D");RegisterSodDep("inplview", "strings.js");RegisterSodDep("inplview", "core.js");RegisterSodDep("inplview", "sp.js");</script>
<script type="text/javascript">RegisterSod("sp.core.js", "\u002f_layouts\u002f15\u002fsp.core.js?rev=tZDGLPOvY1bRw\u00252BsgzXpxTg\u00253D\u00253D");RegisterSodDep("sp.core.js", "strings.js");RegisterSodDep("sp.core.js", "sp.init.js");RegisterSodDep("sp.core.js", "core.js");</script>
<script type="text/javascript">RegisterSod("cui.js", "\u002f_layouts\u002f15\u002fcui.js?rev=LPKF2\u00252BgWXqwwaFh34pQUlA\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("ribbon", "\u002f_layouts\u002f15\u002fsp.ribbon.js?rev=1F3TSGFB5\u00252FyAaRkjYHJL5w\u00253D\u00253D");RegisterSodDep("ribbon", "strings.js");RegisterSodDep("ribbon", "core.js");RegisterSodDep("ribbon", "sp.core.js");RegisterSodDep("ribbon", "sp.js");RegisterSodDep("ribbon", "cui.js");RegisterSodDep("ribbon", "sp.res.resx");RegisterSodDep("ribbon", "sp.runtime.js");RegisterSodDep("ribbon", "inplview");</script>
<script type="text/javascript">RegisterSod("WPAdderClass", "\u002f_layouts\u002f15\u002fwpadder.js?rev=ApLnd\u00252BqIPjLXRfr1t\u00252BCxyQ\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("dragdrop.js", "\u002f_layouts\u002f15\u002fdragdrop.js?rev=xyQu9SPqkjO4R2\u00252BS3IwO8Q\u00253D\u00253D");RegisterSodDep("dragdrop.js", "strings.js");</script>
<script type="text/javascript">RegisterSod("quicklaunch.js", "\u002f_layouts\u002f15\u002fquicklaunch.js?rev=\u00252BHeX6ARcp\u00252F9LpMq6FqQYyA\u00253D\u00253D");RegisterSodDep("quicklaunch.js", "strings.js");RegisterSodDep("quicklaunch.js", "dragdrop.js");</script>
<link type="text/xml" rel="alternate" href="/_vti_bin/spsdisco.aspx" />
    
	<meta name="GENERATOR" content="Microsoft SharePoint" />
	<meta name="ProgId" content="SharePoint.WebPartPage.Document" />
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="CollaborationServer" content="SharePoint Team Web Site" />
	<script type="text/javascript">// <![CDATA[ 


	var navBarHelpOverrideKey = "WSSEndUser";
	// ]]>
</script>
<style type="text/css">
body #s4-leftpanel {
	display:none;
}
.s4-ca {
	margin-left:0px;
}
</style>

    <link rel="canonical" href="http://www.kzntreasury.gov.za:80/SitePages/KwaZulu-Natal%20Treasury%20-%20Privacy.aspx" />
    
  <link rel="stylesheet" href="/Style%20Library/Internet/css/font-awesome.min.css" media="screen" /><link rel="stylesheet" href="/Style%20Library/Internet/css/webpart.css" media="screen" /><link rel="stylesheet" href="/Style%20Library/Internet/css/widgets.css" media="screen" /><link rel="stylesheet" href="/Style%20Library/Internet/COREV15.css" media="screen" /><link rel="stylesheet" href="/Style%20Library/Internet/Internet.css" media="screen" /><link rel="stylesheet" href="/Style%20Library/Internet/mobile.css" media="screen" />

  <script type="text/javascript">
		if (typeof jQuery == 'undefined') {document.write('<script type="text/javascript" src="/Style Library/Internet/js/jquery.min.js"><' + '/script>');}
	</script>
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
 
  <!--[if lt IE 9]>
     <script type="text/javascript">document.write("<script type='text/javascript' src='/Style Library/Internet/js/html5shiv.min.js'><" + "/script>");</script>
     <script type="text/javascript">document.write("<script type='text/javascript' src='/Style Library/Internet/js/respond.min.js' ><" + "/script>");</script>
    <![endif]-->
  <script type="text/javascript">
document.write("<script type='text/javascript' src='/Style Library/Internet/js/bootstrap.min.js'><" + "/script>");
document.write("<script type='text/javascript' src='/Style Library/Internet/js/BindMENU.js'><" + "/script>");
document.write("<script type='text/javascript' src='/Style Library/Internet/js/bindmenuzindex.js'><" + "/script>");
document.write("<script type='text/javascript' src='/Style Library/Internet/js/BT.js'><" + "/script>");
document.write("<script type='text/javascript' src='/Style Library/Internet/js/fix-responsive-WP8.js'><" + "/script>");
document.write("<script type='text/javascript' src='/Style Library/Internet/js/initilizations.js'><" + "/script>");
document.write("<script type='text/javascript' src='/Style Library/Internet/js/jqFlickrGallery.js'><" + "/script>");
document.write("<script type='text/javascript' src='/Style Library/Internet/js/jquery-ui.min.js'><" + "/script>");
document.write("<script type='text/javascript' src='/Style Library/Internet/js/jquery.prettyPhoto.js'><" + "/script>");
document.write("<script type='text/javascript' src='/Style Library/Internet/js/twitter.js'><" + "/script>");
document.write("<script type='text/javascript' src='/Style Library/Internet/js/webpart.js'><" + "/script>");

$(document).ready(function (e) {

// move web part console
if($('.ms-ToolPaneOuter').size() > 0) {
   // shrink the add column
   $('.ms-ToolPaneOuter').parent().width('0px');
   // calc a good max height
   tpHeight = parseInt($(window).height()) - 300;
   $('.ms-ToolPaneBody').css('max-height',tpHeight+'px');
   // enable dragging of the panel, added handler to prevent scroll drag
   $(".ms-ToolPaneOuter").draggable({handle: '#MSOTlPn_ToolPaneCaption'});
} 

});

 

</script>

<script type="text/JavaScript">
$( document ).ready(function() {
$('a:not([href^="http://kznpt.ftechkzn.co.za"]):not([href^="#"]):not([href^="/"]):not([href^="javascript:MoveToDate"])').attr('target','_blank');


});
</script>
<style type="text/css">
@viewport{
    zoom: 1.0;
    width: extend-to-zoom;
}</style>


  <style type="text/css">
	.s4-skipribbonshortcut { display:none; }

</style></head>
  <body>
 
  <script type="text/javascript">
		var nVer = navigator.appVersion; var nAgt = navigator.userAgent; var bN = navigator.appName; var fullV = "" + parseFloat(navigator.appVersion); var majorV = parseInt(navigator.appVersion, 10); var nameOffset, verOffset, ix; if ((verOffset = nAgt.indexOf("Opera")) !== -1) { bN = "Opera"; fullV = nAgt.substring(verOffset + 6); if ((verOffset = nAgt.indexOf("Version")) !== -1) { fullV = nAgt.substring(verOffset + 8) } } else { if ((verOffset = nAgt.indexOf("MSIE")) !== -1) { bN = "IE"; fullV = nAgt.substring(verOffset + 5) } else { if ((verOffset = nAgt.indexOf("Chrome")) !== -1) { bN = "Chrome"; fullV = nAgt.substring(verOffset + 7) } else { if ((verOffset = nAgt.indexOf("Safari")) !== -1) { bN = "Safari"; fullV = nAgt.substring(verOffset + 7); if ((verOffset = nAgt.indexOf("Version")) !== -1) { fullV = nAgt.substring(verOffset + 8) } } else { if ((verOffset = nAgt.indexOf("Firefox")) !== -1) { bN = "Firefox"; fullV = nAgt.substring(verOffset + 8) } else { if ((nameOffset = nAgt.lastIndexOf(" ") + 1) < (verOffset = nAgt.lastIndexOf("/"))) { bN = nAgt.substring(nameOffset, verOffset); fullV = nAgt.substring(verOffset + 1); if (bN.toLowerCase() == bN.toUpperCase()) { bN = navigator.appName } } } } } } } if ((ix = fullV.indexOf(";")) !== -1) { fullV = fullV.substring(0, ix) } if ((ix = fullV.indexOf(" ")) !== -1) { fullV = fullV.substring(0, ix) } majorV = parseInt("" + fullV, 10); if (isNaN(majorV)) { fullV = "" + parseFloat(navigator.appVersion); majorV = parseInt(navigator.appVersion, 10) } 
		document.getElementsByTagName("body")[0].className += " " +  bN + " " +  bN + majorV + " cmsSP cmsSPO2013 BT-pk";
	</script>
  <div id="imgPrefetch" style="display:none">
<img src="/_catalogs/masterpage/Internet/favicon.ico?rev=23" />
<img src="/_layouts/15/images/spcommon.png?rev=23" />
<img src="/SiteAssets/KZNTreasury.jpg?rev=23" />
</div>

  <noscript><div class='noindex'>You may be trying to access this site from a secured browser on the server. Please enable scripts and reload this page.</div></noscript>
  
  <form method="post" action="./KwaZulu-Natal Treasury - Privacy.aspx" id="aspnetForm">
<input type="hidden" name="_wpcmWpid" id="_wpcmWpid" value="" />
<input type="hidden" name="wpcmVal" id="wpcmVal" value="" />
<input type="hidden" name="MSOWebPartPage_PostbackSource" id="MSOWebPartPage_PostbackSource" value="" />
<input type="hidden" name="MSOTlPn_SelectedWpId" id="MSOTlPn_SelectedWpId" value="" />
<input type="hidden" name="MSOTlPn_View" id="MSOTlPn_View" value="0" />
<input type="hidden" name="MSOTlPn_ShowSettings" id="MSOTlPn_ShowSettings" value="False" />
<input type="hidden" name="MSOGallery_SelectedLibrary" id="MSOGallery_SelectedLibrary" value="" />
<input type="hidden" name="MSOGallery_FilterString" id="MSOGallery_FilterString" value="" />
<input type="hidden" name="MSOTlPn_Button" id="MSOTlPn_Button" value="none" />
<input type="hidden" name="__REQUESTDIGEST" id="__REQUESTDIGEST" value="0x0FC0B320C635360C02B1C45457E6C81980C46443D8F3267DC03929863CA49CC864AF3682FF11ABD196164A5A14568433E94398A9546E4E8D06B47726AEA763D7,10 Dec 2017 12:08:56 -0000" />
<input type="hidden" name="MSOSPWebPartManager_DisplayModeName" id="MSOSPWebPartManager_DisplayModeName" value="Browse" />
<input type="hidden" name="MSOSPWebPartManager_ExitingDesignMode" id="MSOSPWebPartManager_ExitingDesignMode" value="false" />
<input type="hidden" name="MSOWebPartPage_Shared" id="MSOWebPartPage_Shared" value="" />
<input type="hidden" name="MSOLayout_LayoutChanges" id="MSOLayout_LayoutChanges" value="" />
<input type="hidden" name="MSOLayout_InDesignMode" id="MSOLayout_InDesignMode" value="" />
<input type="hidden" name="_wpSelected" id="_wpSelected" value="" />
<input type="hidden" name="_wzSelected" id="_wzSelected" value="" />
<input type="hidden" name="MSOSPWebPartManager_OldDisplayModeName" id="MSOSPWebPartManager_OldDisplayModeName" value="Browse" />
<input type="hidden" name="MSOSPWebPartManager_StartWebPartEditingName" id="MSOSPWebPartManager_StartWebPartEditingName" value="false" />
<input type="hidden" name="MSOSPWebPartManager_EndWebPartEditing" id="MSOSPWebPartManager_EndWebPartEditing" value="false" />
<input type="hidden" name="_maintainWorkspaceScrollPosition" id="_maintainWorkspaceScrollPosition" value="0" />
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUBMA9kFgJmD2QWAgIBD2QWBAIBD2QWAgIVD2QWAgIDD2QWAmYPZBYCZg88KwAGAGQCCQ9kFggCAQ9kFgICAQ9kFgIFJmdfZjhhYjMwZTVfNGVjMF80ODBmXzgxNjNfYzczZWQzYjNmODIxD2QWBGYPFgIeB1Zpc2libGVoZAIBDxYCHwBoZAIVD2QWAmYPZBYEAgcPFgIfAGgWAmYPZBYEAgIPZBYGAgEPFgIfAGhkAgMPFgIfAGhkAgUPFgIfAGhkAgMPDxYCHglBY2Nlc3NLZXkFAS9kZAINDxYCHwBoFgJmD2QWBAIDD2QWBgIBDxYCHwBoZAIDDxYCHwBoZAIFDxYCHwBoZAIEDw8WAh8BBQEvZGQCFw9kFgICAw9kFgICAQ9kFgQCAw9kFgJmDw8WBB4EXyFTQgICHghDc3NDbGFzcwUXbXMtcHJvbW90ZWRBY3Rpb25CdXR0b25kZAIFDw8WBh8AaB8CAgIfAwUXbXMtcHJvbW90ZWRBY3Rpb25CdXR0b25kZAIfD2QWAgIBD2QWAgIBDzwrAAUBAA8WAh4VUGFyZW50TGV2ZWxzRGlzcGxheWVkZmRkGAEFLGN0bDAwJFBsYWNlSG9sZGVyVG9wTmF2QmFyJFRvcE5hdmlnYXRpb25NZW51Dw9kBQ9SZXNvdXJjZSBjZW50ZXJkA26HH/xSJrrwGOV6928+q+ntV2d2MUB916lCmAMlZXs=" />


<script type="text/javascript">
//<![CDATA[
var MSOWebPartPageFormName = 'aspnetForm';
var g_presenceEnabled = true;
var g_wsaEnabled = false;
var g_wsaQoSEnabled = false;
var g_wsaQoSDataPoints = [];
var g_wsaLCID = 1033;
var g_wsaListTemplateId = 119;
var g_wsaSiteTemplateId = 'BLANKINTERNET#0';
var _fV4UI=true;var _spPageContextInfo = {webServerRelativeUrl: "\u002f", webAbsoluteUrl: "http:\u002f\u002fwww.kzntreasury.gov.za", siteAbsoluteUrl: "http:\u002f\u002fwww.kzntreasury.gov.za", serverRequestPath: "\u002fSitePages\u002fKwaZulu-Natal Treasury - Privacy.aspx", layoutsUrl: "_layouts\u002f15", webTitle: "KZN Treasury", webTemplate: "53", tenantAppVersion: "0", isAppWeb: false, webLogoUrl: "\u002fSiteAssets\u002fKZNTreasury.jpg", webLanguage: 1033, currentLanguage: 1033, currentUICultureName: "en-US", currentCultureName: "en-US", clientServerTimeDelta: new Date("2017-12-10T12:08:56.0077246Z") - new Date(), siteClientTag: "389$$15.0.4971.1001", crossDomainPhotosEnabled:false, webUIVersion:15, webPermMasks:{High:16,Low:200769},pageListId:"{b9eb03f4-0dae-4fce-abd4-329defea30b7}",pageItemId:11, pagePersonalizationScope:1, alertsEnabled:true, siteServerRelativeUrl: "\u002f", allowSilverlightPrompt:'True'};function CallServer_26721485(arg, context) {WebForm_DoCallback('ctl00$ctl24',arg,SP.UI.MyLinksRibbon.MyLinksRibbonPageComponent.ribbonActionCallback,context,null,false); }function _myLinksRibbonLoad2()
{
    var fnd = function () {
        try {
            mylinks_init.MyLinksInit('CallServer_26721485'); 
        } 
        catch (Ex)
        { }
    };
    RegisterSod('mylinks_init', '/_layouts/15/SP.UI.MyLinksRibbon.js');
    LoadSodByKey('mylinks_init', fnd);
}

function _myLinksRibbonLoad1()
{
    ExecuteOrDelayUntilScriptLoaded(_myLinksRibbonLoad2, 'SP.Ribbon.js');
}

_spBodyOnLoadFunctionNames.push('_myLinksRibbonLoad1');
document.onreadystatechange=fnRemoveAllStatus; function fnRemoveAllStatus(){removeAllStatus(true)};var _spWebPartComponents = new Object();//]]>
</script>

<script src="/_layouts/15/blank.js?rev=ZaOXZEobVwykPO9g8hq%2F8A%3D%3D" type="text/javascript"></script>
<script type="text/javascript">
//<![CDATA[
(function(){

        if (typeof(_spBodyOnLoadFunctions) === 'undefined' || _spBodyOnLoadFunctions === null) {
            return;
        }
        _spBodyOnLoadFunctions.push(function() 
        {
          ExecuteOrDelayUntilScriptLoaded(
            function()
            {
              var pairs = SP.ScriptHelpers.getDocumentQueryPairs();
              var followDoc, itemId, listId, docName;
              for (var key in pairs)
              {
                if(key.toLowerCase() == 'followdocument') 
                  followDoc = pairs[key];
                else if(key.toLowerCase() == 'itemid') 
                  itemId = pairs[key];
                else if(key.toLowerCase() == 'listid') 
                  listId = pairs[key];
                else if(key.toLowerCase() == 'docname') 
                  docName = decodeURI(pairs[key]);
              } 

              if(followDoc != null && followDoc == '1' && listId!=null && itemId != null && docName != null)
              {
                SP.SOD.executeFunc('followingcommon.js', 'FollowDocumentFromEmail', function() 
                { 
                  FollowDocumentFromEmail(itemId, listId, docName);
                });
              }

            }, 'SP.init.js');

        });
    })();(function(){

        if (typeof(_spBodyOnLoadFunctions) === 'undefined' || _spBodyOnLoadFunctions === null) {
            return;
        }
        _spBodyOnLoadFunctions.push(function() {

            if (typeof(SPClientTemplates) === 'undefined' || SPClientTemplates === null || (typeof(APD_InAssetPicker) === 'function' && APD_InAssetPicker())) {
                return;
            }

            var renderFollowFooter = function(renderCtx,  calloutActionMenu)
            {
                if (renderCtx.ListTemplateType == 700) 
                    myDocsActionsMenuPopulator(renderCtx, calloutActionMenu);
                else
                    CalloutOnPostRenderTemplate(renderCtx, calloutActionMenu);

                var listItem = renderCtx.CurrentItem;
                if (typeof(listItem) === 'undefined' || listItem === null) {
                    return;
                }
                if (listItem.FSObjType == 0) {
                    calloutActionMenu.addAction(new CalloutAction({
                        text: Strings.STS.L_CalloutFollowAction,
                        tooltip: Strings.STS.L_CalloutFollowAction_Tooltip,
                        onClickCallback: function (calloutActionClickEvent, calloutAction) {
                            var callout = GetCalloutFromRenderCtx(renderCtx);
                            if (!(typeof(callout) === 'undefined' || callout === null))
                                callout.close();
                            SP.SOD.executeFunc('followingcommon.js', 'FollowSelectedDocument', function() { FollowSelectedDocument(renderCtx); });
                        }
                    }));
                }
            };

            var registerOverride = function(id) {
                var followingOverridePostRenderCtx = {};
                followingOverridePostRenderCtx.BaseViewID = 'Callout';
                followingOverridePostRenderCtx.ListTemplateType = id;
                followingOverridePostRenderCtx.Templates = {};
                followingOverridePostRenderCtx.Templates.Footer = function(renderCtx) {
                    var  renderECB;
                    if (typeof(isSharedWithMeView) === 'undefined' || isSharedWithMeView === null) {
                        renderECB = true;
                    } else {
                        var viewCtx = getViewCtxFromCalloutCtx(renderCtx);
                        renderECB = !isSharedWithMeView(viewCtx);
                    }
                    return CalloutRenderFooterTemplate(renderCtx, renderFollowFooter, renderECB);
                };
                SPClientTemplates.TemplateManager.RegisterTemplateOverrides(followingOverridePostRenderCtx);
            }
            registerOverride(101);
            registerOverride(700);
        });
    })();if (typeof(DeferWebFormInitCallback) == 'function') DeferWebFormInitCallback();//]]>
</script>

<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="B7389937" />
<input type="hidden" name="__EVENTVALIDATION" id="__EVENTVALIDATION" value="/wEdAAJxSd002ESwX2cZI56CrhoTMTZk9qLGncDjImqxppn1M/FLdC5EdDBjLJPIlVKNNazrsq3yusUpF7nogPiZoHXj" /> 
    <script type="text/javascript"> var submitHook = function () { return false; }; theForm._spOldSubmit = theForm.submit; theForm.submit = function () { if (!submitHook()) { this._spOldSubmit(); } }; </script>
    <span id="DeltaSPWebPartManager">
      
    </span>
    
    <span id="DeltaDelegateControls">
      
      
    </span>
    <div id="TurnOnAccessibility" style="display:none" class="s4-notdlg noindex"> <a id="linkTurnOnAcc" href="#" class="ms-accessible ms-acc-button" onclick="SetIsAccessibilityFeatureEnabled(true);UpdateAccessibilityUI();document.getElementById('linkTurnOffAcc').focus();return false;">
      Turn on more accessible mode
      </a> </div>
    <div id="TurnOffAccessibility" style="display:none" class="s4-notdlg noindex"> <a id="linkTurnOffAcc" href="#" class="ms-accessible ms-acc-button" onclick="SetIsAccessibilityFeatureEnabled(false);UpdateAccessibilityUI();document.getElementById('linkTurnOnAcc').focus();return false;">
      Turn off more accessible mode
      </a> </div>
    <div class="s4-notdlg s4-skipribbonshortcut noindex"> <a href="javascript:;" onclick="document.getElementById(&#39;startNavigation&#39;).focus();" class="ms-accessible ms-acc-button" accesskey="Y">
      Skip Ribbon Commands
      </a> </div>
    <div class="s4-notdlg noindex"> <a href="javascript:;" onclick="document.getElementById(&#39;mainContent&#39;).focus();" class="ms-accessible ms-acc-button">
      Skip to main content
      </a> </div>
    <div id="TurnOffAnimation" style="display:none;" class="s4-notdlg noindex"> <a id="linkTurnOffAnimation" href="#" class="ms-accessible ms-acc-button" onclick="ToggleAnimationStatus();return false;">
      Turn off Animations
      </a> </div>
    <div id="TurnOnAnimation" style="display:none;" class="s4-notdlg noindex"> <a id="linkTurnOnAnimation" href="#" class="ms-accessible ms-acc-button" onclick="ToggleAnimationStatus();return false;">
      Turn on Animations
      </a> </div>
    <a id="HiddenAnchor" href="javascript:;" style="display:none;"></a>
   <!--SuiteBar start-->
   <style type="text/css">
div#s4-ribbonrow {
display:none;
}
</style>


    
      <!--SuiteBar end--><!--Ribbon start-->
      <div id="ms-hcTest"></div>
      <div id="s4-ribbonrow">
        <div id="globalNavBox" class="noindex">
          <div id="ribbonBox">
            <div id="s4-ribboncont">
              <div id="DeltaSPRibbon">
	
                

                <div class='ms-cui-ribbonTopBars'><div class='ms-cui-topBar1'></div><div class='ms-cui-topBar2'><div id='RibbonContainer-TabRowLeft' class='ms-cui-TabRowLeft ms-core-defaultFont ms-dialogHidden'>
				
				
				 </div><div id='RibbonContainer-TabRowRight' class='ms-cui-TabRowRight s4-trc-container s4-notdlg ms-core-defaultFont'>
				
				
				
                    
                    <a onmouseover="this.firstChild.firstChild.style.left=&#39;-217px&#39;; this.firstChild.firstChild.style.top=&#39;-192px&#39;;" onmouseout="this.firstChild.firstChild.style.left=&#39;-218px&#39;; this.firstChild.firstChild.style.top=&#39;-48px&#39;;" onclick="SP.SOD.executeFunc(&#39;followingcommon.js&#39;, &#39;FollowSite&#39;, function() { FollowSite(); }); return false;" id="site_follow_button" title="Follow this site and get back to it easily from your sites page." class="ms-promotedActionButton" href="javascript:__doPostBack(&#39;ctl00$site_follow_button&#39;,&#39;&#39;)" style="display:inline-block;"><span style="height:16px;width:16px;position:relative;display:inline-block;overflow:hidden;" class="s4-clust ms-promotedActionButton-icon"><img src="/_layouts/15/images/spcommon.png?rev=23" alt="Follow" style="position:absolute;left:-218px;top:-48px;" /></span><span class="ms-promotedActionButton-text">Follow</span></a>
                    
                    
                    <span id="fullscreenmodebox" class="ms-qatbutton"> <span id="fullscreenmode">
                    <a onmouseover="this.firstChild.firstChild.firstChild.style.left=&#39;-125px&#39;; this.firstChild.firstChild.firstChild.style.top=&#39;-178px&#39;;" onmouseout="this.firstChild.firstChild.firstChild.style.left=&#39;-143px&#39;; this.firstChild.firstChild.firstChild.style.top=&#39;-178px&#39;;" id="ctl00_fullscreenmodeBtn" title="Focus on Content" onclick="SetFullScreenMode(true);PreventDefaultNavigation();return false;" href="../_catalogs/masterpage/Internet/#" style="display:inline-block;"><span style="display:inline-block;overflow:hidden;height:16px;width:16px;padding-left:7px;padding-top:7px;padding-right:7px;padding-bottom:7px;"><span style="height:16px;width:16px;position:relative;display:inline-block;overflow:hidden;" class="s4-clust"><img src="/_layouts/15/images/spcommon.png?rev=27" alt="Focus on Content" style="border:0;position:absolute;left:-143px;top:-178px;" /></span></span></a>
                    </span> <span id="exitfullscreenmode" style="display: none;">
                    <a onmouseover="this.firstChild.firstChild.firstChild.style.left=&#39;-179px&#39;; this.firstChild.firstChild.firstChild.style.top=&#39;-96px&#39;;" onmouseout="this.firstChild.firstChild.firstChild.style.left=&#39;-107px&#39;; this.firstChild.firstChild.firstChild.style.top=&#39;-178px&#39;;" id="ctl00_exitfullscreenmodeBtn" title="Focus on Content" onclick="SetFullScreenMode(false);PreventDefaultNavigation();return false;" href="../_catalogs/masterpage/Internet/#" style="display:inline-block;"><span style="display:inline-block;overflow:hidden;height:16px;width:16px;padding-left:7px;padding-top:7px;padding-right:7px;padding-bottom:7px;"><span style="height:16px;width:16px;position:relative;display:inline-block;overflow:hidden;" class="s4-clust"><img src="/_layouts/15/images/spcommon.png?rev=27" alt="Focus on Content" style="border:0;position:absolute;left:-107px;top:-178px;" /></span></span></a>
                    </span> </span>
                    
                    
                  </div></div></div>
              
</div>
            </div>
            <span id="DeltaSPNavigation">
              
				<span id="ctl00_SPNavigation_ctl00_publishingRibbon"></span>

              
            </span>
          </div>
          <div id="DeltaWebPartAdderUpdatePanelContainer" class="ms-core-webpartadder">
	
            <div id="WebPartAdderUpdatePanelContainer">
              <div id="ctl00_WebPartAdderUpdatePanel">
		
					<span id="ctl00_WebPartAdder"></span>
				
	</div>
            </div>
          
</div>
        </div>
      </div>
 
          <div id="s4-workspace">
        <div id="s4-bodyContainer">
          <div class="ms-table" style="width:100%;"><!--[if lte IE 7]><link rel="stylesheet" href="/Style Library/Internet/css/ie7.css" type="text/css"/><![endif]--><script type="text/javascript">
	(function( $ ) {
		
		$('head').append('<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Open+Sans">');
	})(jQuery);
</script>
            <header>
              <div class="container"> 
                <!-- top green ribbon -->
                <div class="row" id="TopRow">
                  <div class="col-sm-12" id="TopRibbon">
                    <div class="content" style="padding-right:10px;"> customer call centre: <span class="yellow">0800</span><span class="yellow">-</span><span class="yellow">201-</span><span class="yellow">049</span>|Follow us on <a href="https://twitter.com/kzntreasury"><img alt="KwaZulu-Natal Treasury - Follow us on Twitter" title="KwaZulu-Natal Treasury - Follow us on Twitter" src="../../../Style%20Library/Internet/images/Internet/twitter.png" onmouseover="this.src='../../../Style%20Library/Internet/images/Internet/twitter_h.png'" onmouseout="this.src='../../../Style%20Library/Internet/images/Internet/twitter.png'"/> 
                    <a href="https://www.facebook.com/pages/KZN-Provincial-Treasury/199492003443778/"> <img alt="KwaZulu-Natal Treasury – Like us on Facebook" title="KwaZulu-Natal Treasury – Like us on Facebook" src="../../../Style%20Library/Internet/images/Internet/facebook.png" onmouseover="this.src='../../../Style%20Library/Internet/images/Internet/facebook_h.png'" onmouseout="this.src='../../../Style%20Library/Internet/images/Internet/facebook.png'"/> </div>
                  </div>
                </div>
                <!-- end top green ribbon -->
                
                <div class="row boxed margined">
                  <div class="col-sm-6" id="Logo">
                    <div id="DeltaSiteLogo">
	
                      <a id="ctl00_x7917ecc8c38d4bd69f58e338eab54c8c" class="ms-siteicon-a" href="/"><img id="ctl00_onetidHeadbnnr2" class="ms-siteicon-img" alt="KwaZulu-Natal Treasury" title="KwaZulu-Natal Treasury" name="onetidHeadbnnr0" src="/SiteAssets/KZNTreasury.jpg" alt="KZN Treasury" /></a>
                    
</div>
                    <h1 id="pageTitle" class="ms-core-pageTitle" style="display:none; visibility:collapse;">
                      <span id="DeltaPlaceHolderPageTitleInTitleArea">
                        
							<span><a href="#ctl00_PlaceHolderPageTitleInTitleArea_ctl00_SkipLink"><img alt="Skip Navigation Links" src="/WebResource.axd?d=9z6Xc1bk5wA28SR-3F--ESNbXihys6RjgZUpwSDF9ecfgpEy-kdZPFMas68n_FQYxyJCqqN2Gs2o_aUZgbdf2NRqkIwCxkMK_vGHLroQrJc1&amp;t=635793099671809273" width="0" height="0" border="0" /></a><span><a href="/SitePages/KwaZulu-Natal%20Treasury%20-%20Privacy.aspx">KwaZulu-Natal Treasury - Privacy</a></span><a id="ctl00_PlaceHolderPageTitleInTitleArea_ctl00_SkipLink"></a></span>
                        
                      </span>
                      <div id="DeltaPlaceHolderPageDescription" class="ms-displayInlineBlock ms-normalWrap">
	 <a href="javascript:;" id="ms-pageDescriptionDiv" style="display:none;"> <span id="ms-pageDescriptionImage">&#160;</span> </a> <span class="ms-accessible" id="ms-pageDescription">
                        
	KZNPT Internal Dev Portal

                        </span>
                        <script type="text/javascript">// <![CDATA[ 

_spBodyOnLoadFunctionNames.push("setupPageDescriptionCallout"); // ]]>
</script>
                      
</div>
                    </h1>
                  </div>
                  <div class="col-sm-6 SocialZone">
                    <img id="ctl00_SAFlag" class="flag" alt="KwaZulu-Natal Treasury" title="KwaZulu-Natal Treasury" src="/Style%20Library/Internet/images/Internet/SouthAfrica-Flag.jpg" />
                    
                  </div>
                </div>
                <div class="row boxed">
                  <div class="col-sm-10 nopadding" id="MenuH">
                    <div class="MenuBar ms-noList">
                      <div id="DeltaTopNavigation" class="ms-displayInline ms-core-navigation" role="navigation">
	
                        
                        
							<div id="zz1_TopNavigationMenu" class=" noindex ms-core-listMenu-horizontalBox">
		<ul id="zz2_RootAspMenu" class="root ms-core-listMenu-root static">
			<li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/Pages/Home.aspx" accesskey="1"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Home</span></span></a></li><li class="static dynamic-children"><a class="static dynamic-children menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/AboutUs/SitePages/KwaZulu-Natal Treasury - About Us.aspx"><span aria-haspopup="true" class="additional-background ms-navedit-flyoutArrow dynamic-children"><span class="menu-item-text">About Us</span></span></a><ul class="dynamic">
				<li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/AboutUs/SitePages/KwaZulu-Natal Treasury - Vision, Mission and Strategic Objectives.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Vision, Mission &amp; Strategic Objectives</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/AboutUs/SitePages/KwaZulu-Natal Treasury - Office of the MEC.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Office of the MEC</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/AboutUs/SitePages/KwaZulu-Natal Treasury - Office of the HOD.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Office of the HOD</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/AboutUs/SitePages/KwaZulu-Natal Treasury - Structure and functions.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Structure and Functions</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/AboutUs/SitePages/KwaZulu-Natal Treasury - Vacancies.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Vacancies</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/AboutUs/SitePages/KwaZulu-Natal Treasury - Strategic Documents.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Strategic Documents</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/AboutUs/SitePages/KwaZulu-Natal Treasury - Achievements.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Achievements</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/AboutUs/SitePages/KwaZulu-Natal Treasury - Service Delivery.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Service Delivery</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/AboutUs/SitePages/KwaZulu-Natal Treasury - Strategic Objectives.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Strategic Objectives</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/AboutUs/SitePages/KwaZulu-Natal Treasury - Fraud and Corruption.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Fraud and Corruption</span></span></a></li>
			</ul></li><li class="static dynamic-children"><a class="static dynamic-children menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/Newsroom/SitePages/KwaZulu-Natal Provincial Treasury News Room.aspx"><span aria-haspopup="true" class="additional-background ms-navedit-flyoutArrow dynamic-children"><span class="menu-item-text">Newsroom</span></span></a><ul class="dynamic">
				<li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/Newsroom/SitePages/KwaZulu-Natal Treasury - Media Statements.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Media Statements</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/Newsroom/News Articles/BUDGET SPEECH 2015 - 2016.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Budget Speeches</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/Newsroom/SitePages/KwaZulu-Natal Treasury - Speeches.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Speeches</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/Newsroom/SitePages/KwaZulu-Natal Treasury - Events.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Events</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/Newsroom/SitePages/KwaZulu-Natal Treasury - Image Hub.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Media Images</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/Newsroom/SitePages/KwaZulu-Natal Treasury - Media Hub.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Media Audio and Video</span></span></a></li>
			</ul></li><li class="static dynamic-children selected"><a class="static dynamic-children selected menu-item ms-core-listMenu-item ms-displayInline ms-bold ms-core-listMenu-selected ms-navedit-linkNode" tabindex="0" href="/ResourceCenter/SitePages/KwaZulu-Natal Treasury - Resource Center.aspx"><span aria-haspopup="true" class="additional-background ms-navedit-flyoutArrow dynamic-children"><span class="menu-item-text">Resource center</span><span class="ms-hidden">Currently selected</span></span></a><ul class="dynamic">
				<li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/ResourceCenter/SitePages/KwaZulu-Natal Treasury - Policies.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Documents</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/ResourceCenter/SitePages/KwaZulu-Natal Treasury - Forms.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Forms</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/ResourceCenter/SitePages/KwaZulu-Natal Treasury - Guidelines.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Guideline Documents</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/ResourceCenter/SitePages/KwaZulu-Natal Treasury - Legislation.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Legislation</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/ResourceCenter/SitePages/KwaZulu-Natal Treasury - Publications.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Publications</span></span></a></li><li class="dynamic dynamic-children"><a class="dynamic dynamic-children menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/"><span aria-haspopup="true" class="additional-background ms-navedit-flyoutArrow dynamic-children"><span class="menu-item-text">Resource Sharing Portal</span></span></a><ul class="dynamic">
					<li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="http://www.kzntreasury.gov.za/ResourceCenter/MunFin/Pages/Home.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Municipal Finance</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/ResourceCenter/ozzietest/"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Nationa Treasury Docs</span></span></a></li>
				</ul></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/ResourceCenter/SitePages/KwaZulu-Natal Treasury - Strategic Documents.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Strategic Documents</span></span></a></li><li class="dynamic dynamic-children"><a class="dynamic dynamic-children menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/"><span aria-haspopup="true" class="additional-background ms-navedit-flyoutArrow dynamic-children"><span class="menu-item-text">Surveys</span></span></a><ul class="dynamic">
					<li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="http://www.kzntreasury.gov.za/Lists/FRAUD RISK ASSESSMENT QUESTIONNAIRE/NewForm.aspx?Source=http://www.kzntreasury.gov.za/Lists/FRAUD%2520RISK%2520ASSESSMENT%2520QUESTIONNAIRE/overview.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">FRAUD RISK ASSESSMENT</span></span></a></li>
				</ul></li>
			</ul></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/Services/SitePages/KwaZulu-Natal Treasury - Services.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Services</span></span></a></li><li class="static dynamic-children"><a class="static dynamic-children menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/Tenders/SitePages/KwaZulu-Natal Treasury - Tenders.aspx"><span aria-haspopup="true" class="additional-background ms-navedit-flyoutArrow dynamic-children"><span class="menu-item-text">Tenders</span></span></a><ul class="dynamic">
				<li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/Tenders/SitePages/KwaZulu-Natal Treasury - Advertisements.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Advertisements</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/Tenders/SitePages/KwaZulu-Natal Treasury - Awards.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Awards</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/Tenders/SitePages/KwaZulu-Natal Treasury - Cancellations.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Cancellations</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/Tenders/SitePages/KwaZulu-Natal Treasury - Closed Tenders.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Closed Tenders</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/Tenders/SitePages/KwaZulu-Natal Treasury - Publication of Bidders.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Publication of Bidders</span></span></a></li>
			</ul></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/Projects/SitePages/KwaZulu-Natal Treasury.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Projects</span></span></a></li><li class="static dynamic-children"><a class="static dynamic-children menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/SitePages/KwaZulu-Natal Treasury - Applications.aspx"><span aria-haspopup="true" class="additional-background ms-navedit-flyoutArrow dynamic-children"><span class="menu-item-text">Online Forms</span></span></a><ul class="dynamic">
				<li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="http://leave.kzntreasury.gov.za/BIDAPPEALTRIBUNAL/Login/LoginPage.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Bid Appeals Tribunal System</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="http://10.200.74.251:9093/Login.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">CallLog System</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="https://secure.csd.gov.za:443/"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Central Suppliers Database</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="http://leave.kzntreasury.gov.za/KZNHRLEAVE/Login/LoginPage.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">E-Leave</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="https://eproc.kzntreasury.gov.za:443/eprocurement/"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">E-procurement</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="http://leave.kzntreasury.gov.za/KZNHRecruitment/Runtime/Runtime/Form/LoginPage/"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">E-Recruitment System</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="http://197.81.195.181/DMSConsulting/NationalTreasury/IRM/Login.php?Error=Timeout"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">IRM System</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="http://losscontrol.kzntreasury.gov.za/"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Loss Control</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="http://apps.kzntreasury.gov.za/search_suppliers/"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Suppliers Database</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="http://apps.kzntreasury.gov.za/trainingsystem/"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">System Training Schedule</span></span></a></li><li class="dynamic"><a class="dynamic menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="https://033.tvst.travel:443/application/Default.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Travel Bookings</span></span></a></li>
			</ul></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" title="fdg" href="/SitePages/KwaZulu-Natal Treasury - FAQ.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">FAQ&#39;s</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/SitePages/KwaZulu-Natal Treasury - Links.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Links</span></span></a></li><li class="static"><a class="static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode" tabindex="0" href="/SitePages/KwaZulu-Natal Treasury - Feedback.aspx"><span class="additional-background ms-navedit-flyoutArrow"><span class="menu-item-text">Contact Us</span></span></a></li>
		</ul>
	</div>
                        
                      
</div>
                    </div>
                    <script type="text/javascript">
  jQuery(function($) {
    $('#MenuH .MenuBar ul.root').BindMENU({ MenuStyle:"DefaultMenu",Orientation:"Horizontal" });
  });
</script></div>
                  <div class="col-sm-2" id="Search">
                    <div id="SearchBar">
                      <div id="DeltaPlaceHolderSearchArea">
	
                        
	<div class="ms-webpart-chrome ms-webpart-chrome-fullWidth ">
		<div WebPartID="00000000-0000-0000-0000-000000000000" HasPers="true" id="WebPartWPQ1" width="100%" class="ms-WPBody noindex " OnlyForMePart="true" allowDelete="false" style="" ><div componentid="ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr" id="ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr"><div id="SearchBox" name="Control"><div class="ms-srch-sb ms-srch-sb-border" id="ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_sboxdiv"><input type="text" value="Search this site" maxlength="2048" accessKey="S" title="Search this site" id="ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_sbox" autocomplete="off" autocorrect="off" onkeypress="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {if (Srch.U.isEnterKey(String.fromCharCode(event.keyCode))) {$find('ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr').search($get('ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_sbox').value);return Srch.U.cancelEvent(event);}})" onkeydown="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {var ctl = $find('ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr');ctl.activateDefaultQuerySuggestionBehavior();})" onfocus="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {var ctl = $find('ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr');ctl.hidePrompt();ctl.setBorder(true);})" onblur="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {var ctl = $find('ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr'); if (ctl){ ctl.showPrompt(); ctl.setBorder(false);}})" class="ms-textSmall ms-srch-sb-prompt ms-helperText"/><a title="Search" class="ms-srch-sb-searchLink" id="ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_SearchLink" onclick="EnsureScriptFunc('Search.ClientControls.js', 'Srch.U', function() {$find('ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr').search($get('ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_sbox').value);})" href="javascript: {}" ><img src="/_layouts/15/images/searchresultui.png?rev=23" class="ms-srch-sb-searchImg" id="searchImg" alt="Search" /></a><div class="ms-qSuggest-container ms-shadow" id="AutoCompContainer"><div id="ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_AutoCompList"></div></div></div></div></div><noscript><div id="ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_noscript">It looks like your browser does not have JavaScript enabled. Please turn on JavaScript and try again.</div></noscript><div id="ctl00_PlaceHolderSearchArea_SmallSearchInputBox1">

		</div><div class="ms-clear"></div></div>
	</div>

                      
</div>
                    </div>
                  </div>
                </div>
              </div>
            </header>
            
            <div id="ContentArea" class="container" style="margin-right:0px;">
              <div id="bt-content" style="margin-bottom:150px;">
                <div id="notificationArea" class="ms-notif-box"></div>
                <div id="DeltaPageStatusBar">
	
                  <div id="pageStatusBar"></div>
                
</div>
                <div id="DeltaPlaceHolderMain">
	 <a name="mainContent" tabindex="-1"></a>
                  
  <div class="ms-hide">
	<div class="ms-webpart-zone ms-fullWidth">
		<div id="MSOZoneCell_WebPartWPQ2" class="s4-wpcell-plain ms-webpartzone-cell ms-webpart-cell-vertical ms-fullWidth ">
			<div class="ms-webpart-chrome ms-webpart-chrome-vertical ms-webpart-chrome-fullWidth ">
				<div WebPartID="5ddf3b66-1c74-4102-972d-cc2b9c6c27da" HasPers="false" id="WebPartWPQ2" width="100%" class="noindex " allowMinimize="false" allowRemove="false" allowDelete="false" style="" ><div><table id="MSOWebPart_Header" border="0" cellpadding="0" cellspacing="0" width="100%">
					<tr>
						<td width="100%"><table border="0" cellpadding="0" cellspacing="0">
							<tr>
								<td title="" class="ms-titlewpTitleArea" name="titlewpTitleArea"><span class="ms-pagetitle">Privacy</span></td>
							</tr>
						</table></td><nobr><a href="javascript:MSOTlPn_ShowToolPane2Wrapper('Edit', 16, 'g_5ddf3b66_1c74_4102_972d_cc2b9c6c27da')" id="EditTitleBar" style="display:none;">Edit Title Bar Properties</a></nobr>
					</tr>
				</table></div><div class="ms-clear"></div></div>
			</div>
		</div>
	</div>
  </div>
  <table class="ms-core-tableNoSpace ms-webpartPage-root" width="100%">
				<tr>
					<td id="_invisibleIfEmpty" name="_invisibleIfEmpty" valign="top" width="100%"> <div class="ms-webpart-zone ms-fullWidth">
		<div id="MSOZoneCell_WebPartWPQ3" class="s4-wpcell-plain ms-webpartzone-cell ms-webpart-cell-vertical ms-fullWidth ">
			<div class="ms-webpart-chrome ms-webpart-chrome-vertical ms-webpart-chrome-fullWidth ">
				<div class="ms-webpart-chrome-title" id="WebPartWPQ3_ChromeTitle">
					<span title="Privacy Statement - Allows authors to enter rich text content." id="WebPartTitleWPQ3" class="js-webpart-titleCell"><h2 style="text-align:justify;" class="ms-webpart-titleText">&nbsp;<span>Privacy Statement</span><span id="WebPartCaptionWPQ3"></span></h2></span>
				</div><div WebPartID="f8ab30e5-4ec0-480f-8163-c73ed3b3f821" HasPers="false" id="WebPartWPQ3" width="100%" class="ms-WPBody noindex ms-wpContentDivSpace " allowDelete="false" style="" ><div class="ms-rtestate-field">​​
<table cellspacing="0" width="100%" class="ms-rteTable-0">
   <tbody>
      <tr class="ms-rteTableEvenRow-0">
         <td class="ms-rteTableEvenCol-0" style="width: 1158px;">
            <p>KZN Provincial Treasury is committed to protecting your privacy and developing technology that gives you the most powerful and safe online experience. This Statement of Privacy applies to the KZN Provincial Treasury Web site and governs data collection and usage. By using the KZN Provincial Treasury website, you consent to the data practices described in this statement.<br/> </p>
            <h3>Collection of your P​ersonal Information</h3>
            <p> 
               <br/>KZN Provincial Treasury collects personally identifiable information, such as your e-mail address, name, home or work address or telephone number. KZN Provincial Treasury also collects anonymous demographic information, which is not unique to you, such as your ZIP code, age, gender, preferences, interests and favorites.<br/> 
               <br/>There is also information about your computer hardware and software that is automatically collected by KZN Provincial Treasury. This information can include: your IP address, browser type, domain names, access times and referring Web site addresses. This information is used by KZN Provincial Treasury for the operation of the service, to maintain quality of the service, and to provide general statistics regarding use of the KZN Provincial Treasury Web site.<br/> 
               <br/>Please keep in mind that if you directly disclose personally identifiable information or personally sensitive data through KZN Provincial Treasury public message boards, this information may be collected and used by others. Note: KZN Provincial Treasury does not read any of your private online communications.<br/> 
               <br/>KZN Provincial Treasury encourages you to review the privacy statements of Web sites you choose to link to from KZN Provincial Treasury so that you can understand how those Web sites collect, use and share your information. KZN Provincial Treasury is not responsible for the privacy statements or other content on Web sites outside of the KZN Provincial Treasury and KZN Provincial Treasury family of Web sites.<br/> </p>
            <h3>Use of your Persona​l Information</h3>
            <p> 
               <br/>KZN Provincial Treasury collects and uses your personal information to operate the KZN Provincial Treasury Web site and deliver the services you have requested. KZN Provincial Treasury also uses your personally identifiable information to inform you of other products or services available from KZN Provincial Treasury and its affiliates. KZN Provincial Treasury may also contact you via surveys to conduct research about your opinion of current services or of potential new services that may be offered.<br/> 
               <br/>KZN Provincial Treasury does not sell, rent or lease its customer lists to third parties. KZN Provincial Treasury may, from time to time, contact you on behalf of external business partners about a particular offering that may be of interest to you. In those cases, your unique personally identifiable information (e-mail, name, address, telephone number) is not transferred to the third party. In addition, KZN Provincial Treasury may share data with trusted partners to help us perform statistical analysis, send you email or postal mail, provide customer support, or arrange for deliveries. All such third parties are prohibited from using your personal information except to provide these services to KZN Provincial Treasury, and they are required to maintain the confidentiality of your information.<br/> 
               <br/>KZN Provincial Treasury does not use or disclose sensitive personal information, such as race, religion, or political affiliations, without your explicit consent.<br/> 
               <br/>KZN Provincial Treasury keeps track of the Web sites and pages our customers visit within KZN Provincial Treasury, in order to determine what KZN Provincial Treasury services are the most popular. This data is used to deliver customized content and advertising within KZN Provincial Treasury to customers whose behavior indicates that they are interested in a particular subject area.<br/> 
               <br/>KZN Provincial Treasury Web sites will disclose your personal information, without notice, only if required to do so by law or in the good faith belief that such action is necessary to: (a) conform to the edicts of the law or comply with legal process served on KZN Provincial Treasury or the site; (b) protect and defend the rights or property of KZN Provincial Treasury; and, (c) act under exigent circumstances to protect the personal safety of users of KZN Provincial Treasury, or the public.<br/> </p>
            <h3>Use of Coo​kies</h3>
            <p> 
               ​​<br/>The KZN Provincial Treasury Web site use &quot;cookies&quot; to help you personalize your online experience. A cookie is a text file that is placed on your hard disk by a Web page server. Cookies cannot be used to run programs or deliver viruses to your computer. Cookies are uniquely assigned to you, and can only be read by a web server in the domain that issued the cookie to you.<br/> 
               <br/>One of the primary purposes of cookies is to provide a convenience feature to save you time. The purpose of a cookie is to tell the Web server that you have returned to a specific page. For example, if you personalize KZN Provincial Treasury pages, or register with KZN Provincial Treasury site or services, a cookie helps KZN Provincial Treasury to recall your specific information on subsequent visits. This simplifies the process of recording your personal information, such as billing addresses, shipping addresses, and so on. When you return to the same KZN Provincial Treasury Web site, the information you previously provided can be retrieved, so you can easily use the KZN Provincial Treasury features that you customized.<br/> 
               <br/>You have the ability to accept or decline cookies. Most Web browsers automatically accept cookies, but you can usually modify your browser setting to decline cookies if you prefer. If you choose to decline cookies, you may not be able to fully experience the interactive features of the KZN Provincial Treasury services or Web sites you visit.<br/> </p>
            <h3>Security of your Personal Information</h3>
            <p> 
               <br/>KZN Provincial Treasury secures your personal information from unauthorized access, use or disclosure. KZN Provincial Treasury secures the personally identifiable information you provide on computer servers in a controlled, secure environment, protected from unauthorized access, use or disclosure. When personal information (such as a credit card number) is transmitted to other Web sites, it is protected through the use of encryption, such as the Secure Socket Layer (SSL) protocol.<br/> </p>
            <h3>Changes to this State​​ment</h3>
            <p> 
               <br/>KZN Provincial Treasury will occasionally update this Statement of Privacy to reflect company and customer feedback. KZN Provincial Treasury encourages you to periodically review this Statement to be informed of how KZN Provincial Treasury is protecting your information.<br/> </p>
            <h3>Contact Info​​rmation</h3>
            <p> 
               <br/>KZN Provincial Treasury welcomes your comments regarding this Statement of Privacy. If you believe that KZN Provincial Treasury has not adhered to this Statement, please contact KZN Provincial Treasury at&#160;<a href="mailto:sibongeleni.xaba@kzntreasury.gov.za">sibongeleni.xaba@kzntreasury.gov.za</a>. We will use commercially reasonable efforts to promptly determine and remedy the problem.&#160;</p>
         </td>
      </tr>
   </tbody>
</table>
<p>&#160;</p></div><div class="ms-clear"></div></div>
			</div>
		</div>
	</div> </td>
				</tr>
				<script type="text/javascript">// <![CDATA[ 

if(typeof(MSOLayout_MakeInvisibleIfEmpty) == "function") {MSOLayout_MakeInvisibleIfEmpty();}// ]]>
</script>
		</table>
<div style='display:none' id='hidZone'><menu class="ms-hide">
		<ie:menuitem id="MSOMenu_Help" iconsrc="/_layouts/15/images/HelpIcon.gif" onmenuclick="MSOWebPartPage_SetNewWindowLocation(MenuWebPart.getAttribute('helpLink'), MenuWebPart.getAttribute('helpMode'))" text="Help" type="option" style="display:none">

		</ie:menuitem>
	</menu></div>
                
</div>
              </div>
            </div>
            
            
<footer >
  <div class="footerYellow">
    <div class="row footerrow">
      <div class="col-sm-6"> 
     <!-- <span class="footer-yellow-small">Do you think we are making a difference?</span><br/>
        We'd Love to hear from you! -->
        </div>
      <div class="col-sm-6"  style="text-align:right;"><!--Customer Care Center: 0800 201 049<br />
        <span class="footer-yellow-small">Office Hours Mon-Fri (07:30 - 16:15)</span> --></div>
        
    </div>
  </div>
  
  <div class="greenBG">
  <div class="footer-content" >
  <div class="row" style="padding-bottom:0px;">
		  <div class="col-md-2">
		    
				<h1>Sitemap</h1>
		      <ul class="Footer-UL">
		        <li><a href="/AboutUs/SitePages/KwaZulu-Natal%20Treasury%20-%20About%20Us.aspx">About Us</a></li>
		        <li><a href="/Newsroom/SitePages/KwaZulu-Natal%20Provincial%20Treasury%20News%20Room.aspx">Newsroom</a></li>
		        <li><a href="/ResourceCenter/SitePages/KwaZulu-Natal%20Treasury%20-%20Resource%20Center.aspx">Resource Center</a></li>
		        <li><a href="/Services/SitePages/KwaZulu-Natal Treasury - Services.aspx">Services</a></li>
		        <li><a href="/Tenders/SitePages/KwaZulu-Natal%20Treasury%20-%20Tenders.aspx">Tenders</a></li>
		        <li><a href="/Projects">Projects</a></li>
		        <li><a href="/SitePages/KwaZulu-Natal%20Treasury%20-%20Applications.aspx">Applications</a></li>
		        <li><a href="/SitePages/KwaZulu-Natal%20Treasury%20-%20FAQ.aspx">FAQ’s</a></li>
		        <li><a href="/SitePages/KwaZulu-Natal%20Treasury%20-%20Links.aspx">Links</a></li>
		        <li><a href="/SitePages/KwaZulu-Natal%20Treasury%20-%20Feedback.aspx">Contact Us</a></li>
		      </ul>
		    
		  </div>
  
  
		  <div class="col-md-2">
		    
				<h1>Links</h1>
		      <ul class="Footer-UL-Links Footer-UL">
		        <li><a href="https://www.agsa.co.za/">Auditor General</a></li>
		        <li><a href="http://finnacura/cura/assessor/index.jsp">CURA</a></li>
		        <li><a href="http://www.gov.za/">Departmental Links</a></li>
		        <li><a href="http://www.dpsa.gov.za/">DPSA</a></li>
		        <li><a href="https://www.gems.gov.za/">GEMS</a></li>
		        <li><a href="http://www.gepf.gov.za/">GEPF</a></li>
		        <li><a href="https://mail.kzntreasury.gov.za/owa/">Outlook Login</a></li>
		        <li><a href="http://www.treasury.gov.za/">National Treasury</a></li>
		       
		      </ul>
		    
		  </div>
		  <div class="col-md-2">
		    
				<h1></h1>
		      <ul class="Footer-UL-Links Footer-UL2">
		    		        <li><a href="http://www.kznonline.gov.za/">Provincial Departments</a></li>
		        <li><a href="http://www.sars.gov.za/">SARS</a></li>
		        <li><a href="http://www.sita.co.za/">SITA</a></li>
		        <li><a href="http://www.statssa.gov.za/">Statistics SA</a></li>
		      </ul>
		    
		  </div>

		  
		    <div class="col-md-6">
    
		<div class="footer-social">
        <h1 >Vision</h1>
        <p> the centre of excellence in financial and fiscal management in the country. The centre of excellence in financial and fiscal management in the country.</p>
        <h1>Mission</h1>
        <p>to enable the kzn provincial government to deliver service to its citizens </p>
        <h1>Core Values</h1>
        <p>accountability, efficiency, service excellence, financial discipline, professionalism and support.</p>
      </div>
      <div class="footer-About">
        <div  class="footer-left"> Phone: 033 897 4200<br />
          Email: <a href="mailto:info@kzntreasury.gov.za">info@kzntreasury.gov.za</a>
        </div>
        <div class="footer-left"> <br><br>
       <a href="https://twitter.com/kzntreasury"><img alt="KwaZulu-Natal Treasury - Follow us on Twitter" title="KwaZulu-Natal Treasury - Follow us on Twitter" src="../../../Style%20Library/Internet/images/Internet/twitter.png" onmouseover="this.src='../../../Style%20Library/Internet/images/Internet/twitter_h.png'" onmouseout="this.src='../../../Style%20Library/Internet/images/Internet/twitter.png'"/> </a>&nbsp; &nbsp;
       <a href="https://www.facebook.com/pages/KZN-Provincial-Treasury/199492003443778"><img alt="KwaZulu-Natal Treasury – Like us on Facebook" title="KwaZulu-Natal Treasury – Like us on Facebook" src="../../../Style%20Library/Internet/images/Internet/facebook.png" onmouseover="this.src='../../../Style%20Library/Internet/images/Internet/facebook_h.png'" onmouseout="this.src='../../../Style%20Library/Internet/images/Internet/facebook.png'"/>     </a>     </div>
    </div>
      
    
  </div>
  </div>
  </div>
   <div class="greenCopy" >
    <div id="footerCopyright"> 
        <span id="Copyright">
            <span class="Copyright">&copy; Kwa-Zulu Natal Treasury . All Rights Reserved. </span>
        </span> 
        <span id="Privacy"><a href="/SitePages/KwaZulu-Natal%20Treasury%20-%20Privacy.aspx" class="Privacy" target="_parent">Privacy Policy</a> </span> 
        <span class="yellow">|</span> 
        <span id="Terms"><a  href="/SitePages/KwaZulu-Natal%20Treasury%20-%20Terms.aspx" class="Terms" target="_parent">Terms of Use</a> </span>
        <span class="yellow">|</span> 
        <span id="Terms"><a  href="/_layouts/15/Authenticate.aspx?Source=/_layouts/15/sitemanager.aspx" class="Terms" target="_parent">Sign In</a> </span>

      </div>
  </div>
  </div>
  </footer>            
  
  
  <div id="BgLayer1" class="full-width"></div>
            <script type="text/javascript">
		(function ($) {
			$(document).ready(function () {
				//MoveSlider
				if(typeof g_disableCheckoutInEditMode != 'undefined' && !g_disableCheckoutInEditMode) {
					$('.MoveToSliderZone').appendTo('#bt-slider>#HomeSlider-wrapper');
				}
			});
		})(jQuery);
	</script>
            <div id="DeltaFormDigest">
	
              
				
              
            
</div>
            <div class="ms-hide">
            
	
	

	
	

	
	

	


	
	

	


	


            
  
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              
            </div>
          </div>
        </div>
      </div>
  
      
    
  

<script type="text/javascript">
//<![CDATA[
var _spFormDigestRefreshInterval = 1440000;var _fV4UI = true;
function _RegisterWebPartPageCUI()
{
    var initInfo = {editable: false,isEditMode: false,allowWebPartAdder: false,listId: "{b9eb03f4-0dae-4fce-abd4-329defea30b7}",itemId: 11,recycleBinEnabled: true,enableMinorVersioning: false,enableModeration: false,forceCheckout: false,rootFolderUrl: "\u002fSitePages",itemPermissions:{High:16,Low:200769}};
    SP.Ribbon.WebPartComponent.registerWithPageManager(initInfo);
    var wpcomp = SP.Ribbon.WebPartComponent.get_instance();
    var hid;
    hid = document.getElementById("_wpSelected");
    if (hid != null)
    {
        var wpid = hid.value;
        if (wpid.length > 0)
        {
            var zc = document.getElementById(wpid);
            if (zc != null)
                wpcomp.selectWebPart(zc, false);
        }
    }
    hid = document.getElementById("_wzSelected");
    if (hid != null)
    {
        var wzid = hid.value;
        if (wzid.length > 0)
        {
            wpcomp.selectWebPartZone(null, wzid);
        }
    }
};
function __RegisterWebPartPageCUI() {
ExecuteOrDelayUntilScriptLoaded(_RegisterWebPartPageCUI, "sp.ribbon.js");}
_spBodyOnLoadFunctionNames.push("__RegisterWebPartPageCUI");var __wpmExportWarning='This Web Part Page has been personalized. As a result, one or more Web Part properties may contain confidential information. Make sure the properties contain information that is safe for others to read. After exporting this Web Part, view properties in the Web Part description file (.WebPart) by using a text editor such as Microsoft Notepad.';var __wpmCloseProviderWarning='You are about to close this Web Part.  It is currently providing data to other Web Parts, and these connections will be deleted if this Web Part is closed.  To close this Web Part, click OK.  To keep this Web Part, click Cancel.';var __wpmDeleteWarning='You are about to permanently delete this Web Part.  Are you sure you want to do this?  To delete this Web Part, click OK.  To keep this Web Part, click Cancel.';
ExecuteOrDelayUntilScriptLoaded(
function()
{
var initInfo = 
{
itemPermMasks: {High:16,Low:200769},
listPermMasks: {High:16,Low:200769},
listId: "b9eb03f4-0dae-4fce-abd4-329defea30b7",
itemId: 11,
workflowsAssociated: false,
editable: false,
doNotShowProperties: false,
enableVersioning: true
};
SP.Ribbon.DocLibAspxPageComponent.registerWithPageManager(initInfo);
},
"sp.ribbon.js");
var g_disableCheckoutInEditMode = false;
var _spWebPermMasks = {High:16,Low:200769};function _cUpdonetidHeadbnnr2(){var myd = null; if (typeof(dataonetidHeadbnnr2) != 'undefined') {myd = dataonetidHeadbnnr2;} var myc = document.getElementById('ctl00_onetidHeadbnnr2');_cUpdconetidHeadbnnr2(myd, myc);}function _cUpdconetidHeadbnnr2(data, ctrl){SiteLogoImagePageUpdate(ctrl, data);}
            ExecuteOrDelayUntilScriptLoaded(
                function() 
                {                    
                    Srch.ScriptApplicationManager.get_current().states = {"webUILanguageName":"en-US","webDefaultLanguageName":"en-US","contextUrl":"http://www.kzntreasury.gov.za","contextTitle":"KZN Treasury","supportedLanguages":[{"id":1025,"label":"Arabic"},{"id":1093,"label":"Bengali"},{"id":1026,"label":"Bulgarian"},{"id":1027,"label":"Catalan"},{"id":2052,"label":"Chinese (Simplified)"},{"id":1028,"label":"Chinese (Traditional)"},{"id":1050,"label":"Croatian"},{"id":1029,"label":"Czech"},{"id":1030,"label":"Danish"},{"id":1043,"label":"Dutch"},{"id":1033,"label":"English"},{"id":1035,"label":"Finnish"},{"id":1036,"label":"French"},{"id":1031,"label":"German"},{"id":1032,"label":"Greek"},{"id":1095,"label":"Gujarati"},{"id":1037,"label":"Hebrew"},{"id":1081,"label":"Hindi"},{"id":1038,"label":"Hungarian"},{"id":1039,"label":"Icelandic"},{"id":1057,"label":"Indonesian"},{"id":1040,"label":"Italian"},{"id":1041,"label":"Japanese"},{"id":1099,"label":"Kannada"},{"id":1042,"label":"Korean"},{"id":1062,"label":"Latvian"},{"id":1063,"label":"Lithuanian"},{"id":1086,"label":"Malay"},{"id":1100,"label":"Malayalam"},{"id":1102,"label":"Marathi"},{"id":1044,"label":"Norwegian"},{"id":1045,"label":"Polish"},{"id":1046,"label":"Portuguese (Brazil)"},{"id":2070,"label":"Portuguese (Portugal)"},{"id":1094,"label":"Punjabi"},{"id":1048,"label":"Romanian"},{"id":1049,"label":"Russian"},{"id":3098,"label":"Serbian (Cyrillic)"},{"id":2074,"label":"Serbian (Latin)"},{"id":1051,"label":"Slovak"},{"id":1060,"label":"Slovenian"},{"id":3082,"label":"Spanish (Spain)"},{"id":2058,"label":"Spanish (Mexico)"},{"id":1053,"label":"Swedish"},{"id":1097,"label":"Tamil"},{"id":1098,"label":"Telugu"},{"id":1054,"label":"Thai"},{"id":1055,"label":"Turkish"},{"id":1058,"label":"Ukrainian"},{"id":1056,"label":"Urdu"},{"id":1066,"label":"Vietnamese"}],"navigationNodes":[{"id":0,"name":"This Site","url":"~site/_layouts/15/osssearchresults.aspx?u={contexturl}","promptString":"Search this site"}],"showAdminDetails":false,"defaultPagesListName":"Pages","isSPFSKU":false,"userAdvancedLanguageSettingsUrl":"http://finnasp01:80/my/_layouts/15/EditProfile.aspx?Section=LanguageAndRegion\u0026UserSettingsProvider=234bf0ed%2D70db%2D4158%2Da332%2D4dfd683b4148\u0026ReturnUrl=http%3A%2F%2Fwww%2Ekzntreasury%2Egov%2Eza%2FSitePages%2FKwaZulu%2DNatal%20Treasury%20%2D%20Privacy%2Easpx\u0026ShowAdvLang=1","defaultQueryProperties":{"culture":1033,"uiLanguage":1033,"summaryLength":180,"desiredSnippetLength":90,"enableStemming":true,"enablePhonetic":false,"enableNicknames":false,"trimDuplicates":true,"bypassResultTypes":false,"enableInterleaving":true,"enableQueryRules":true,"processBestBets":true,"enableOrderingHitHighlightedProperty":false,"hitHighlightedMultivaluePropertyLimit":-1,"processPersonalFavorites":true}};
                    Srch.U.trace(null, 'SerializeToClient', 'ScriptApplicationManager state initialized.');
                }, 'Search.ClientControls.js');var g_clientIdDeltaPlaceHolderMain = "DeltaPlaceHolderMain";
var g_clientIdDeltaPlaceHolderPageTitleInTitleArea = "DeltaPlaceHolderPageTitleInTitleArea";
var g_clientIdDeltaPlaceHolderUtilityContent = "DeltaPlaceHolderUtilityContent";

var g_commandUIHandlers = {"name":"CommandHandlers","attrs":{},"children":[]};
g_QuickLaunchControlIds.push("zz1_TopNavigationMenu");_spBodyOnLoadFunctionNames.push('QuickLaunchInitDroppable'); var g_zz1_TopNavigationMenu = null; function init_zz1_TopNavigationMenu() { if (g_zz1_TopNavigationMenu == null) g_zz1_TopNavigationMenu = $create(SP.UI.AspMenu, null, null, null, $get('zz1_TopNavigationMenu')); } if(g_spPreFetchKeys) {{ g_spPreFetchKeys.push('SP.Core.js');}}EnsureScriptFunc('SP.Core.js', 'SP.UI.AspMenu', init_zz1_TopNavigationMenu);

                    ExecuteOrDelayUntilScriptLoaded(
                        function() 
                        {
                            if ($isNull($find('ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr')))
                            {
                                var sb = $create(Srch.SearchBox, {"delayLoadTemplateScripts":true,"initialPrompt":"Search this site","messages":[],"navigationNodes":[{"id":0,"name":"This Site","url":"~site/_layouts/15/osssearchresults.aspx?u={contexturl}","promptString":"Search this site"}],"queryGroupNames":["MasterPage"],"renderTemplateId":"~sitecollection/_catalogs/masterpage/Display Templates/Search/Control_SearchBox_Compact.js","resultsPageAddress":"~site/_layouts/15/osssearchresults.aspx?u={contexturl}","serverInitialRender":true,"showDataErrors":true,"showNavigation":true,"states":{},"tryInplaceQuery":false}, null, null, $get("ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr"));
                                sb.activate('Search this site', 'ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_sbox', 'ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_sboxdiv', 'ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_NavButton', 'ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_AutoCompList', 'ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_NavDropdownList', 'ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_SearchLink', 'ms-srch-sbprogress', 'ms-srch-sb-prompt ms-helperText');
                            }
                        }, 'Search.ClientControls.js');var TitleWPID = 'g_5ddf3b66_1c74_4102_972d_cc2b9c6c27da';MoveSiteTitle();//]]>
</script>
</form>
  <span id="DeltaPlaceHolderUtilityContent">
    
  </span>
  <script type="text/javascript">// <![CDATA[ 

var g_Workspace = "s4-workspace"; // ]]>
</script>
  
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-81011865-1', 'auto');
  ga('send', 'pageview');

</script>
  </body>
</html>
